/* RMFilterTextureIKFilterUIViewController random texture with tag menu item title */
"%@ (Random)" = "%@ (Casuale)";

/* RMFilterIKFilterUIViewController menu for texture tags none item title */
"None" = "Nessuno";